/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver Special Edition
	Based on style:		prosilver (the default phpBB 3.2.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* colours.css changes */
html, body {
	background-color: #ACA8A1;
}

body.simple {
	min-height: 100%;
	padding: 0 5px;
}

.wrap {
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	margin: 0 auto;
	max-width: 1152px;
	padding: 13px 23px;
}

.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-color: #7C8891;
	background-image: url("./images/bg_header.gif");
}

.navbar {
	background-color: #DCDEE2;
}

.forabg, .forumbg {
	background-color: #505C65;
	background-image: url("./images/bg_list.gif");
}

.copyright a {
	color: #000000 !important;
}

li.row {
	background-color: #E8ECEE;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}


/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}
}

/* CUSTOM CHANGES */

@font-face {
  font-family: NovaSquare-Regular;
  font-display: swap;
  src: url(NovaSquare-Regular.ttf);
}

@font-face {
  font-family: Orbitron-Regular;
  font-display: swap;
  src: url(Orbitron-Regular.ttf);
}

@font-face {
  font-family: Orbitron-Medium;
  font-display: swap;
  src: url(Orbitron-Medium.ttf);
}

@font-face {
  font-family: Orbitron-Bold;
  font-display: swap;
  src: url(Orbitron-Bold.ttf);
}

@font-face {
  font-family: Orbitron-Black;
  font-display: swap;
  src: url(Orbitron-Black.ttf);
}

body {
	padding-bottom: 0;
}


.site_logo {
	background-image: url("./images/ut99-logo-mini.png");
	background-size: contain;
	background-repeat: no-repeat;
	width:196px;
	height:107px;
}

.wrap {
	max-width: 1800px;
}

#site-description span#site-name {
	font-family:Orbitron-Medium, Verdana, sans-serif;
	font-size:24px;
	color: #fff;
	margin: 20px 0 30px 0; 
    display:inline-block;
}
	
#site-description p#header-links {
	font-size:13px;
	font-weight:bold;
	color: #fff;
}

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/ut_icons_regular_announce.png"); }
.global_read_mine					{ background-image: url("./images/ut_icons_regular_announce.png"); }
.global_read_locked					{ background-image: url("./images/ut_icons_regular_locked_annuonce.png"); }
.global_read_locked_mine			{ background-image: url("./images/ut_icons_regular_locked_annuonce.png"); }
.global_unread						{ background-image: url("./images/ut_icons_new_announce.png"); }
.global_unread_mine					{ background-image: url("./images/ut_icons_new_announce.png"); }
.global_unread_locked				{ background-image: url("./images/ut_icons_new_locked_announce.png"); }
.global_unread_locked_mine			{ background-image: url("./images/ut_icons_new_locked_announce.png"); }

.announce_read						{ background-image: url("./images/ut_icons_regular_announce.png"); }
.announce_read_mine					{ background-image: url("./images/ut_icons_regular_announce.png"); }
.announce_read_locked				{ background-image: url("./images/ut_icons_regular_locked_annuonce.png"); }
.announce_read_locked_mine			{ background-image: url("./images/ut_icons_regular_locked_annuonce.png"); }
.announce_unread					{ background-image: url("./images/ut_icons_new_announce.png"); }
.announce_unread_mine				{ background-image: url("./images/ut_icons_new_announce.png"); }
.announce_unread_locked				{ background-image: url("./images/ut_icons_new_locked_announce.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/ut_icons_new_locked_announce.png"); }

.forum_link							{ background-image: url("./images/ut_icons_regular_moved.png"); }
.forum_read							{ background-image: url("./images/ut_icons_regular.png"); }
.forum_read_locked					{ background-image: url("./images/ut_icons_regular_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/ut_icons_regular.png"); }
.forum_unread						{ background-image: url("./images/ut_icons_new.png"); }
.forum_unread_locked				{ background-image: url("./images/ut_icons_new_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/ut_icons_new.png"); }

.sticky_read						{ background-image: url("./images/ut_icons_regular_sticky.png"); }
.sticky_read_mine					{ background-image: url("./images/ut_icons_regular_sticky.png"); }
.sticky_read_locked					{ background-image: url("./images/ut_icons_regular_locked_sticky.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/ut_icons_regular_locked_sticky.png"); }
.sticky_unread						{ background-image: url("./images/ut_icons_new_sticky.png"); }
.sticky_unread_mine					{ background-image: url("./images/ut_icons_new_sticky.png"); }
.sticky_unread_locked				{ background-image: url("./images/ut_icons_new_locked_sticky.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/ut_icons_new_locked_sticky.png"); }

.topic_moved						{ background-image: url("./images/ut_icons_regular_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/ut_icons_regular.png"); }
.topic_read_mine					{ background-image: url("./images/ut_icons_regular.png"); }
.topic_read_hot						{ background-image: url("./images/ut_icons_regular_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/ut_icons_regular_hot.png"); }
.topic_read_locked					{ background-image: url("./images/ut_icons_regular_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/ut_icons_regular_locked.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/ut_icons_new.png"); }
.topic_unread_mine					{ background-image: url("./images/ut_icons_new.png"); }
.topic_unread_hot					{ background-image: url("./images/ut_icons_new_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/ut_icons_new_hot.png"); }
.topic_unread_locked				{ background-image: url("./images/ut_icons_new_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/ut_icons_new_locked.png"); }

.cc-color-override--1687565279.cc-window {
    background-color: #434343 !important;
    color: #fff;
}

.cc-window.cc-banner {
    flex-direction: row;
    padding: 0.3em 1.8em !important;
    width: 100%;
}

@media screen and (min-width: 1040px) {
 #portal-body ul.topiclist dt .list-inner {
    margin-right: 40%;
  }

 #portal-body ul.topiclist dt {
    margin-right: -40%;
  }
}

.copyright {
	padding-bottom: 0;
}

#portal-body ul.topiclist li.row dl {
	margin: 0;
}